<?xml version="1.0"?>
<presentation guid="64DF4B53-85EA-4139-86B5-332399BF5FEF" version="0" availableOffline="1">
	<info>
		<title>TAP DOC 5 - BAM OI</title>
		<description/>
	</info>
	<files index="id433" thumbnail="id671" totalSize="128235909">
		<file id="id0">data/thmb1.png</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.png</file>
		<file id="id4">data/slide2.js</file>
		<file id="id5">data/slide2.css</file>
		<file id="id6">data/thmb3.png</file>
		<file id="id7">data/slide3.js</file>
		<file id="id8">data/slide3.css</file>
		<file id="id9">data/thmb4.jpg</file>
		<file id="id10">data/video1.mp4</file>
		<file id="id11">data/slide4.js</file>
		<file id="id12">data/slide4.css</file>
		<file id="id13">data/thmb5.png</file>
		<file id="id14">data/sound1.mp3</file>
		<file id="id15">data/sound2.mp3</file>
		<file id="id16">data/slide5.js</file>
		<file id="id17">data/slide5.css</file>
		<file id="id18">data.local-only/slide5.js</file>
		<file id="id19">data/thmb6.png</file>
		<file id="id20">data/slide6.js</file>
		<file id="id21">data/slide6.css</file>
		<file id="id22">data/thmb7.png</file>
		<file id="id23">data/quiz1.js</file>
		<file id="id24">data/quiz1/audios/snd-061b-88ce-d332-9dbe.mp3</file>
		<file id="id25">data/quiz1/audios/snd-1581-d20c-c5b6-d477.mp3</file>
		<file id="id26">data/quiz1/audios/snd-a4d8-6627-136b-ff49.mp3</file>
		<file id="id27">data/quiz1/audios/snd-aa1e-10ce-f322-f9c9.mp3</file>
		<file id="id28">data/quiz1/audios/snd-b7e0-ba04-ce07-e8ed.mp3</file>
		<file id="id29">data/quiz1/audios/snd-d285-3fea-9f97-b334.mp3</file>
		<file id="id30">data/quiz1/audios/snd-f670-c8a1-274f-2343.mp3</file>
		<file id="id31">data/quiz1/fonts/fnt0.woff</file>
		<file id="id32">data/quiz1/fonts/fnt1.woff</file>
		<file id="id33">data/quiz1/fonts/fnt2.woff</file>
		<file id="id34">data/quiz1/fonts/fnt3.woff</file>
		<file id="id35">data/quiz1/fonts/fnt4.woff</file>
		<file id="id36">data/quiz1/images/a0b2-4087-ec8e-cbfa.png</file>
		<file id="id37">data/quiz1/images/img-05bb-1fa7-ca5c-0140.png</file>
		<file id="id38">data/quiz1/images/img-06cc-7988-1830-7be4.png</file>
		<file id="id39">data/quiz1/images/img-07a1-041d-48c2-32aa.jpg</file>
		<file id="id40">data/quiz1/images/img-2d2a-7c49-f6e9-f62e.png</file>
		<file id="id41">data/quiz1/images/img-4a20-bfc0-4f8a-1346.jpg</file>
		<file id="id42">data/quiz1/images/img-5817-cf03-667b-2325.png</file>
		<file id="id43">data/quiz1/images/img-5d95-8c3c-62b9-b7e2.jpg</file>
		<file id="id44">data/quiz1/images/img-6369-3710-c80a-00bf.png</file>
		<file id="id45">data/quiz1/images/img-6847-20c4-3948-2aaf.png</file>
		<file id="id46">data/quiz1/images/img-8e33-0fb8-d5e9-17c0.jpg</file>
		<file id="id47">data/quiz1/images/img-9878-5e0c-4dc3-b900.png</file>
		<file id="id48">data/quiz1/images/img-9ced-5f11-56fd-394b.jpg</file>
		<file id="id49">data/quiz1/images/img-a969-f515-fd3b-ac71.jpg</file>
		<file id="id50">data/quiz1/images/img-b360-7cdf-1703-f567.png</file>
		<file id="id51">data/quiz1/images/img-c9fe-92fe-5740-44eb.png</file>
		<file id="id52">data/quiz1/images/img-d3e6-04c5-d612-ddf8.png</file>
		<file id="id53">data/quiz1/images/img-e736-4f44-7174-a55b.jpg</file>
		<file id="id54">data/quiz1/images/img-f660-0e0a-a696-db89.png</file>
		<file id="id55">data/quiz1/images/img-fc8b-7919-d1fd-de2c.png</file>
		<file id="id56">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id57">data/thmb8.jpg</file>
		<file id="id58">data/video2.mp4</file>
		<file id="id59">data/slide8.js</file>
		<file id="id60">data/slide8.css</file>
		<file id="id61">data/thmb9.png</file>
		<file id="id62">data/slide9.js</file>
		<file id="id63">data/slide9.css</file>
		<file id="id64">data/thmb10.png</file>
		<file id="id65">data/slide10.js</file>
		<file id="id66">data/slide10.css</file>
		<file id="id67">data/thmb11.png</file>
		<file id="id68">data/slide11.js</file>
		<file id="id69">data/slide11.css</file>
		<file id="id70">data/thmb12.png</file>
		<file id="id71">data/slide12.js</file>
		<file id="id72">data/slide12.css</file>
		<file id="id73">data/thmb13.png</file>
		<file id="id74">data/slide13.js</file>
		<file id="id75">data/slide13.css</file>
		<file id="id76">data/thmb14.png</file>
		<file id="id77">data/slide14.js</file>
		<file id="id78">data/slide14.css</file>
		<file id="id79">data/thmb15.png</file>
		<file id="id80">data/quiz2.js</file>
		<file id="id81">data/quiz2/audios/snd-1fad-64ed-d23f-4690.mp3</file>
		<file id="id82">data/quiz2/audios/snd-534c-9f93-4915-73c0.mp3</file>
		<file id="id83">data/quiz2/audios/snd-53f4-a78c-8fe1-a0a4.mp3</file>
		<file id="id84">data/quiz2/audios/snd-56b2-0361-1010-8fe5.mp3</file>
		<file id="id85">data/quiz2/audios/snd-7201-b1fa-60a9-ac58.mp3</file>
		<file id="id86">data/quiz2/audios/snd-9036-09d1-8ac0-1de9.mp3</file>
		<file id="id87">data/quiz2/audios/snd-a35c-82a4-bfb5-aaba.mp3</file>
		<file id="id88">data/quiz2/audios/snd-bf8a-ab98-646b-650b.mp3</file>
		<file id="id89">data/quiz2/audios/snd-c3b1-5f8e-6834-3b22.mp3</file>
		<file id="id90">data/quiz2/audios/snd-c3df-e4d6-b7c0-f4b7.mp3</file>
		<file id="id91">data/quiz2/audios/snd-ce84-52a4-6267-705f.mp3</file>
		<file id="id92">data/quiz2/fonts/fnt0.woff</file>
		<file id="id93">data/quiz2/fonts/fnt1.woff</file>
		<file id="id94">data/quiz2/fonts/fnt2.woff</file>
		<file id="id95">data/quiz2/fonts/fnt3.woff</file>
		<file id="id96">data/quiz2/fonts/fnt4.woff</file>
		<file id="id97">data/quiz2/fonts/fnt5.woff</file>
		<file id="id98">data/quiz2/images/06cd-294a-1b16-35d4.png</file>
		<file id="id99">data/quiz2/images/1ac3-5f62-948e-1f02.png</file>
		<file id="id100">data/quiz2/images/1d83-3c5f-bf5f-f6ca.png</file>
		<file id="id101">data/quiz2/images/8e73-dbd8-b6fd-ae68.png</file>
		<file id="id102">data/quiz2/images/9322-bf18-fbf4-ea55.png</file>
		<file id="id103">data/quiz2/images/9ab9-0b9c-e7af-9b7c.png</file>
		<file id="id104">data/quiz2/images/bdfa-a954-573e-770a.png</file>
		<file id="id105">data/quiz2/images/img-03b9-2a9f-86d7-b448.png</file>
		<file id="id106">data/quiz2/images/img-0b0f-f86a-d010-b75b.jpg</file>
		<file id="id107">data/quiz2/images/img-1017-35eb-e52b-df45.png</file>
		<file id="id108">data/quiz2/images/img-12ff-336a-4f0e-412a.jpg</file>
		<file id="id109">data/quiz2/images/img-1603-697e-d5da-4349.png</file>
		<file id="id110">data/quiz2/images/img-17cf-e5ec-4c5f-f508.jpg</file>
		<file id="id111">data/quiz2/images/img-1992-7861-454d-1f85.jpg</file>
		<file id="id112">data/quiz2/images/img-1bd9-bce1-f4fa-a70b.jpg</file>
		<file id="id113">data/quiz2/images/img-27bc-a15b-1578-286a.png</file>
		<file id="id114">data/quiz2/images/img-3a86-c1b0-9d88-04ac.png</file>
		<file id="id115">data/quiz2/images/img-3ae5-a340-6018-aa73.jpg</file>
		<file id="id116">data/quiz2/images/img-3c80-dcad-691d-9617.gif</file>
		<file id="id117">data/quiz2/images/img-4252-2545-06af-cb0e.png</file>
		<file id="id118">data/quiz2/images/img-5341-5b58-0316-6595.jpg</file>
		<file id="id119">data/quiz2/images/img-582e-6a1a-b108-4eec.jpg</file>
		<file id="id120">data/quiz2/images/img-6ea7-93fc-d45f-0a07.jpg</file>
		<file id="id121">data/quiz2/images/img-7c62-ac9e-a681-68d5.jpg</file>
		<file id="id122">data/quiz2/images/img-7d21-2d3d-550a-01de.jpg</file>
		<file id="id123">data/quiz2/images/img-b3df-956a-ab6b-ad13.jpg</file>
		<file id="id124">data/quiz2/images/img-c2bd-be78-23fb-7181.jpg</file>
		<file id="id125">data/quiz2/images/img-cbaa-0df7-b9c9-0146.png</file>
		<file id="id126">data/quiz2/images/img-d473-8cad-40a4-2a5b.jpg</file>
		<file id="id127">data/quiz2/images/img-efcc-4332-96bb-a6b2.jpg</file>
		<file id="id128">data/quiz2/images/img-f5c3-7049-8d12-3d3f.png</file>
		<file id="id129">data/quiz2/images/img-fdea-0272-c00b-c012.png</file>
		<file id="id130">data/quiz2/images/img-fed6-f4e8-4c17-c6c9.gif</file>
		<file id="id131">data/quiz2/images/img-ff39-3610-cfa3-cfaf.gif</file>
		<file id="id132">data/quiz2/images/img-ff79-d6a1-4aa6-0df7.png</file>
		<file id="id133">data/quiz2/images/quiz_bg_1.png</file>
		<file id="id134">data/thmb16.png</file>
		<file id="id135">data/slide16.js</file>
		<file id="id136">data/slide16.css</file>
		<file id="id137">data/thmb17.png</file>
		<file id="id138">data/slide17.js</file>
		<file id="id139">data/slide17.css</file>
		<file id="id140">data/thmb18.png</file>
		<file id="id141">data/video3.mp4</file>
		<file id="id142">data/slide18.js</file>
		<file id="id143">data/slide18.css</file>
		<file id="id144">data/thmb19.png</file>
		<file id="id145">data/quiz3.js</file>
		<file id="id146">data/quiz3/audios/snd-1fad-64ed-d23f-4690.mp3</file>
		<file id="id147">data/quiz3/audios/snd-48a4-6b12-7868-25b5.mp3</file>
		<file id="id148">data/quiz3/audios/snd-53f4-a78c-8fe1-a0a4.mp3</file>
		<file id="id149">data/quiz3/audios/snd-5525-4df7-1651-6a98.mp3</file>
		<file id="id150">data/quiz3/fonts/fnt0.woff</file>
		<file id="id151">data/quiz3/fonts/fnt1.woff</file>
		<file id="id152">data/quiz3/fonts/fnt2.woff</file>
		<file id="id153">data/quiz3/fonts/fnt3.woff</file>
		<file id="id154">data/quiz3/images/img-12ff-336a-4f0e-412a.jpg</file>
		<file id="id155">data/quiz3/images/img-565e-fcf0-d273-96d5.jpg</file>
		<file id="id156">data/quiz3/images/img-5d54-8189-0aaf-80d0.png</file>
		<file id="id157">data/quiz3/images/img-7c62-ac9e-a681-68d5.jpg</file>
		<file id="id158">data/quiz3/images/img-b3df-956a-ab6b-ad13.jpg</file>
		<file id="id159">data/quiz3/images/img-c2bd-be78-23fb-7181.jpg</file>
		<file id="id160">data/quiz3/images/img-dc3f-8bcc-273d-df63.jpg</file>
		<file id="id161">data/quiz3/images/quiz_bg_2.png</file>
		<file id="id162">data/thmb20.png</file>
		<file id="id163">data/slide20.js</file>
		<file id="id164">data/slide20.css</file>
		<file id="id165">data/thmb21.png</file>
		<file id="id166">data/slide21.js</file>
		<file id="id167">data/slide21.css</file>
		<file id="id168">data/thmb22.png</file>
		<file id="id169">data/slide22.js</file>
		<file id="id170">data/slide22.css</file>
		<file id="id171">data/thmb23.jpg</file>
		<file id="id172">data/slide23.js</file>
		<file id="id173">data/slide23.css</file>
		<file id="id174">data/thmb24.jpg</file>
		<file id="id175">data/slide24.js</file>
		<file id="id176">data/slide24.css</file>
		<file id="id177">data/thmb25.png</file>
		<file id="id178">data/slide25.js</file>
		<file id="id179">data/slide25.css</file>
		<file id="id180">data/thmb26.jpg</file>
		<file id="id181">data/slide26.js</file>
		<file id="id182">data/slide26.css</file>
		<file id="id183">data/thmb27.png</file>
		<file id="id184">data/slide27.js</file>
		<file id="id185">data/slide27.css</file>
		<file id="id186">data/thmb28.jpg</file>
		<file id="id187">data/slide28.js</file>
		<file id="id188">data/slide28.css</file>
		<file id="id189">data/thmb29.jpg</file>
		<file id="id190">data/slide29.js</file>
		<file id="id191">data/slide29.css</file>
		<file id="id192">data/thmb30.jpg</file>
		<file id="id193">data/slide30.js</file>
		<file id="id194">data/slide30.css</file>
		<file id="id195">data/thmb31.png</file>
		<file id="id196">data/slide31.js</file>
		<file id="id197">data/slide31.css</file>
		<file id="id198">data/thmb32.png</file>
		<file id="id199">data/slide32.js</file>
		<file id="id200">data/slide32.css</file>
		<file id="id201">data/thmb33.png</file>
		<file id="id202">data/quiz4.js</file>
		<file id="id203">data/quiz4/audios/snd-18ef-c1be-25d3-5d18.mp3</file>
		<file id="id204">data/quiz4/audios/snd-32ec-f56b-0bd3-2519.mp3</file>
		<file id="id205">data/quiz4/audios/snd-3a5f-3a6b-5c87-9fa8.mp3</file>
		<file id="id206">data/quiz4/audios/snd-46d8-99be-480a-ba1a.mp3</file>
		<file id="id207">data/quiz4/audios/snd-49e1-129c-c918-2595.mp3</file>
		<file id="id208">data/quiz4/audios/snd-58ad-82a7-9a35-f34b.mp3</file>
		<file id="id209">data/quiz4/audios/snd-7353-ba52-47c1-8ebb.mp3</file>
		<file id="id210">data/quiz4/audios/snd-8435-4020-a361-2850.mp3</file>
		<file id="id211">data/quiz4/audios/snd-bb8d-458c-a61d-b477.mp3</file>
		<file id="id212">data/quiz4/audios/snd-e57a-92c9-1871-6a90.mp3</file>
		<file id="id213">data/quiz4/fonts/fnt0.woff</file>
		<file id="id214">data/quiz4/fonts/fnt1.woff</file>
		<file id="id215">data/quiz4/fonts/fnt2.woff</file>
		<file id="id216">data/quiz4/fonts/fnt3.woff</file>
		<file id="id217">data/quiz4/images/img-0093d6ead44120d3b41a5e04a9800b2203e4e53c.jpg</file>
		<file id="id218">data/quiz4/images/img-1b22-11ba-f3e3-b81a.gif</file>
		<file id="id219">data/quiz4/images/img-2c77-5731-6759-f7c8.jpg</file>
		<file id="id220">data/quiz4/images/img-649e-9c62-2d38-70f9.png</file>
		<file id="id221">data/quiz4/images/img-6ea9-3351-c845-a184.jpg</file>
		<file id="id222">data/quiz4/images/img-71f5-be11-da6c-4701.png</file>
		<file id="id223">data/quiz4/images/img-7780-3f19-2764-184b.jpg</file>
		<file id="id224">data/quiz4/images/img-7c62-ac9e-a681-68d5.jpg</file>
		<file id="id225">data/quiz4/images/img-8df6-da2c-0d64-4fb7.png</file>
		<file id="id226">data/quiz4/images/img-a030d72c337ca079eee4e1fcded445e63b58ea69.png</file>
		<file id="id227">data/quiz4/images/img-c2bd-be78-23fb-7181.jpg</file>
		<file id="id228">data/quiz4/images/img-e1ea04c1e59a1280e497f5ead6ac93e4d5a7ed74.jpg</file>
		<file id="id229">data/quiz4/images/img-e980-05ff-c00f-da03.jpg</file>
		<file id="id230">data/quiz4/images/img-f053-54b7-39c3-823b.jpg</file>
		<file id="id231">data/quiz4/images/img-f5e7-7998-4933-1bde.jpg</file>
		<file id="id232">data/quiz4/images/quiz_bg_3.jpg</file>
		<file id="id233">data/thmb34.png</file>
		<file id="id234">data/slide34.js</file>
		<file id="id235">data/slide34.css</file>
		<file id="id236">data/thmb35.jpg</file>
		<file id="id237">data/slide35.js</file>
		<file id="id238">data/slide35.css</file>
		<file id="id239">data/thmb36.png</file>
		<file id="id240">data/quiz5.js</file>
		<file id="id241">data/quiz5/audios/snd-01f3-f114-0d51-fe9c.mp3</file>
		<file id="id242">data/quiz5/audios/snd-2551-aae3-4c85-e372.mp3</file>
		<file id="id243">data/quiz5/audios/snd-39d7-52ab-a5fc-c6e7.mp3</file>
		<file id="id244">data/quiz5/audios/snd-53f4-a78c-8fe1-a0a4.mp3</file>
		<file id="id245">data/quiz5/audios/snd-569b-1298-f0e6-0b50.mp3</file>
		<file id="id246">data/quiz5/audios/snd-7461-b784-9062-d479.mp3</file>
		<file id="id247">data/quiz5/audios/snd-d347-695f-6174-343c.mp3</file>
		<file id="id248">data/quiz5/fonts/fnt0.woff</file>
		<file id="id249">data/quiz5/fonts/fnt1.woff</file>
		<file id="id250">data/quiz5/fonts/fnt2.woff</file>
		<file id="id251">data/quiz5/fonts/fnt3.woff</file>
		<file id="id252">data/quiz5/fonts/fnt4.woff</file>
		<file id="id253">data/quiz5/fonts/fnt5.woff</file>
		<file id="id254">data/quiz5/images/3fbb-6669-f51c-bb09.png</file>
		<file id="id255">data/quiz5/images/d5ac-7b6d-8ce1-9003.png</file>
		<file id="id256">data/quiz5/images/img-03b9-2a9f-86d7-b448.png</file>
		<file id="id257">data/quiz5/images/img-049d-71c9-c4c2-5c12.png</file>
		<file id="id258">data/quiz5/images/img-12ff-336a-4f0e-412a.jpg</file>
		<file id="id259">data/quiz5/images/img-254a-61e8-ca52-0cdb.png</file>
		<file id="id260">data/quiz5/images/img-5341-5b58-0316-6595.jpg</file>
		<file id="id261">data/quiz5/images/img-56cc-cbd5-ab6c-4ded.jpg</file>
		<file id="id262">data/quiz5/images/img-7c62-ac9e-a681-68d5.jpg</file>
		<file id="id263">data/quiz5/images/img-9cce-b024-8858-bfb9.jpg</file>
		<file id="id264">data/quiz5/images/img-aa35-2421-5c1c-af28.jpg</file>
		<file id="id265">data/quiz5/images/img-b3df-956a-ab6b-ad13.jpg</file>
		<file id="id266">data/quiz5/images/img-c2bd-be78-23fb-7181.jpg</file>
		<file id="id267">data/quiz5/images/img-cfae-3faf-3f23-acc2.gif</file>
		<file id="id268">data/quiz5/images/quiz_bg_1.png</file>
		<file id="id269">data/thmb37.png</file>
		<file id="id270">data/slide37.js</file>
		<file id="id271">data/slide37.css</file>
		<file id="id272">data/thmb38.png</file>
		<file id="id273">data/quiz6.js</file>
		<file id="id274">data/quiz6/audios/snd-116f-db83-3802-a919.mp3</file>
		<file id="id275">data/quiz6/audios/snd-3a33-a920-119c-22de.mp3</file>
		<file id="id276">data/quiz6/audios/snd-3f47-785f-340b-aeb7.mp3</file>
		<file id="id277">data/quiz6/fonts/fnt0.woff</file>
		<file id="id278">data/quiz6/fonts/fnt1.woff</file>
		<file id="id279">data/quiz6/fonts/fnt2.woff</file>
		<file id="id280">data/quiz6/fonts/fnt3.woff</file>
		<file id="id281">data/quiz6/fonts/fnt4.woff</file>
		<file id="id282">data/quiz6/images/7d02-69ed-f045-4fdc.png</file>
		<file id="id283">data/quiz6/images/92a9-e3bf-c173-066d.png</file>
		<file id="id284">data/quiz6/images/img-03b9-2a9f-86d7-b448.png</file>
		<file id="id285">data/quiz6/images/img-16af-ff3c-b5e3-7802.gif</file>
		<file id="id286">data/quiz6/images/img-1e7a-c47f-06cf-6be4.png</file>
		<file id="id287">data/quiz6/images/img-2b0e-a300-c7b9-c22d.png</file>
		<file id="id288">data/quiz6/images/img-5341-5b58-0316-6595.jpg</file>
		<file id="id289">data/quiz6/images/img-6de9-24e1-9adf-bc01.jpg</file>
		<file id="id290">data/quiz6/images/img-7ae1-0f97-58b5-e96b.png</file>
		<file id="id291">data/quiz6/images/img-b83e-8bd5-80bc-cec4.png</file>
		<file id="id292">data/quiz6/images/img-c2bd-be78-23fb-7181.jpg</file>
		<file id="id293">data/quiz6/images/img-e319-e765-e1d6-7758.jpg</file>
		<file id="id294">data/quiz6/images/quiz_bg_1.png</file>
		<file id="id295">data/thmb39.png</file>
		<file id="id296">data/slide39.js</file>
		<file id="id297">data/slide39.css</file>
		<file id="id298">data/thmb40.png</file>
		<file id="id299">data/quiz7.js</file>
		<file id="id300">data/quiz7/audios/snd-3625-4835-3f5c-b850.mp3</file>
		<file id="id301">data/quiz7/audios/snd-53f4-a78c-8fe1-a0a4.mp3</file>
		<file id="id302">data/quiz7/audios/snd-5e38-926d-7eb2-ca42.mp3</file>
		<file id="id303">data/quiz7/audios/snd-d9ed-061b-a70a-922d.mp3</file>
		<file id="id304">data/quiz7/fonts/fnt0.woff</file>
		<file id="id305">data/quiz7/fonts/fnt1.woff</file>
		<file id="id306">data/quiz7/fonts/fnt2.woff</file>
		<file id="id307">data/quiz7/fonts/fnt3.woff</file>
		<file id="id308">data/quiz7/images/453c-3a6d-ded9-7d42.png</file>
		<file id="id309">data/quiz7/images/img-03b9-2a9f-86d7-b448.png</file>
		<file id="id310">data/quiz7/images/img-12ff-336a-4f0e-412a.jpg</file>
		<file id="id311">data/quiz7/images/img-5341-5b58-0316-6595.jpg</file>
		<file id="id312">data/quiz7/images/img-7c62-ac9e-a681-68d5.jpg</file>
		<file id="id313">data/quiz7/images/img-7d21-2d3d-550a-01de.jpg</file>
		<file id="id314">data/quiz7/images/img-b3df-956a-ab6b-ad13.jpg</file>
		<file id="id315">data/quiz7/images/img-c2bd-be78-23fb-7181.jpg</file>
		<file id="id316">data/quiz7/images/quiz_bg_1.png</file>
		<file id="id317">data/thmb41.png</file>
		<file id="id318">data/slide41.js</file>
		<file id="id319">data/slide41.css</file>
		<file id="id320">data/thmb42.png</file>
		<file id="id321">data/quiz8.js</file>
		<file id="id322">data/quiz8/audios/snd-732a-eb27-4145-eacc.mp3</file>
		<file id="id323">data/quiz8/audios/snd-9087-323a-3fb4-7ea5.mp3</file>
		<file id="id324">data/quiz8/audios/snd-a02f-b232-3b13-32c5.mp3</file>
		<file id="id325">data/quiz8/audios/snd-c964-6ee3-1f5a-f869.mp3</file>
		<file id="id326">data/quiz8/fonts/fnt0.woff</file>
		<file id="id327">data/quiz8/fonts/fnt1.woff</file>
		<file id="id328">data/quiz8/fonts/fnt2.woff</file>
		<file id="id329">data/quiz8/fonts/fnt3.woff</file>
		<file id="id330">data/quiz8/images/b9ac-e21b-b0d2-145c.png</file>
		<file id="id331">data/quiz8/images/img-03b9-2a9f-86d7-b448.png</file>
		<file id="id332">data/quiz8/images/img-1c18-05d7-fa83-4a54.gif</file>
		<file id="id333">data/quiz8/images/img-26a3-b264-4f12-f1f2.jpg</file>
		<file id="id334">data/quiz8/images/img-42ee-7dfc-3c2b-28d9.jpg</file>
		<file id="id335">data/quiz8/images/img-5341-5b58-0316-6595.jpg</file>
		<file id="id336">data/quiz8/images/img-592d-9a0b-7e29-ae7e.jpg</file>
		<file id="id337">data/quiz8/images/img-c2bd-be78-23fb-7181.jpg</file>
		<file id="id338">data/quiz8/images/img-f184-8c33-ac80-b121.jpg</file>
		<file id="id339">data/quiz8/images/quiz_bg_1.png</file>
		<file id="id340">data/thmb43.png</file>
		<file id="id341">data/slide43.js</file>
		<file id="id342">data/slide43.css</file>
		<file id="id343">data/thmb44.png</file>
		<file id="id344">data/slide44.js</file>
		<file id="id345">data/slide44.css</file>
		<file id="id346">data/thmb45.png</file>
		<file id="id347">data/slide45.js</file>
		<file id="id348">data/slide45.css</file>
		<file id="id349">data/thmb46.png</file>
		<file id="id350">data/slide46.js</file>
		<file id="id351">data/slide46.css</file>
		<file id="id352">data/thmb47.png</file>
		<file id="id353">data/slide47.js</file>
		<file id="id354">data/slide47.css</file>
		<file id="id355">data/thmb48.jpg</file>
		<file id="id356">data/slide48.js</file>
		<file id="id357">data/slide48.css</file>
		<file id="id358">data/thmb49.png</file>
		<file id="id359">data/slide49.js</file>
		<file id="id360">data/slide49.css</file>
		<file id="id361">data/thmb50.png</file>
		<file id="id362">data/slide50.js</file>
		<file id="id363">data/slide50.css</file>
		<file id="id364">data/thmb51.jpg</file>
		<file id="id365">data/slide51.js</file>
		<file id="id366">data/slide51.css</file>
		<file id="id367">data/thmb52.jpg</file>
		<file id="id368">data/slide52.js</file>
		<file id="id369">data/slide52.css</file>
		<file id="id370">data/thmb53.jpg</file>
		<file id="id371">data/slide53.js</file>
		<file id="id372">data/slide53.css</file>
		<file id="id373">data/thmb54.png</file>
		<file id="id374">data/slide54.js</file>
		<file id="id375">data/slide54.css</file>
		<file id="id376">data/thmb55.jpg</file>
		<file id="id377">data/video4.mp4</file>
		<file id="id378">data/slide55.js</file>
		<file id="id379">data/slide55.css</file>
		<file id="id380">data/thmb56.png</file>
		<file id="id381">data/slide56.js</file>
		<file id="id382">data/slide56.css</file>
		<file id="id383">data/sound3.mp3</file>
		<file id="id384">data/sound4.mp3</file>
		<file id="id385">data/sound5.mp3</file>
		<file id="id386">data/sound6.mp3</file>
		<file id="id387">data/sound7.mp3</file>
		<file id="id388">data/sound8.mp3</file>
		<file id="id389">data/sound9.mp3</file>
		<file id="id390">data/sound10.mp3</file>
		<file id="id391">data/sound11.mp3</file>
		<file id="id392">data/sound12.mp3</file>
		<file id="id393">data/sound13.mp3</file>
		<file id="id394">data/sound14.mp3</file>
		<file id="id395">data/sound15.mp3</file>
		<file id="id396">data/sound16.mp3</file>
		<file id="id397">data/sound17.mp3</file>
		<file id="id398">data/sound18.mp3</file>
		<file id="id399">data/sound19.mp3</file>
		<file id="id400">data/sound20.mp3</file>
		<file id="id401">data/sound21.mp3</file>
		<file id="id402">data/sound22.mp3</file>
		<file id="id403">data/sound23.mp3</file>
		<file id="id404">data/sound24.mp3</file>
		<file id="id405">data/sound25.mp3</file>
		<file id="id406">data/sound26.mp3</file>
		<file id="id407">data/sound27.mp3</file>
		<file id="id408">data/sound28.mp3</file>
		<file id="id409">data/sound29.mp3</file>
		<file id="id410">data/sound30.mp3</file>
		<file id="id411">data/sound31.mp3</file>
		<file id="id412">data/sound32.mp3</file>
		<file id="id413">data/sound33.mp3</file>
		<file id="id414">data/sound34.mp3</file>
		<file id="id415">data/sound35.mp3</file>
		<file id="id416">data/sound36.mp3</file>
		<file id="id417">data/sound37.mp3</file>
		<file id="id418">data/sound38.mp3</file>
		<file id="id419">data/sound39.mp3</file>
		<file id="id420">data/sound40.mp3</file>
		<file id="id421">data/sound41.mp3</file>
		<file id="id422">data/sound42.mp3</file>
		<file id="id423">data/sound43.mp3</file>
		<file id="id424">data/sound44.mp3</file>
		<file id="id425">data/sound45.mp3</file>
		<file id="id426">data/sound46.mp3</file>
		<file id="id427">data/sound47.mp3</file>
		<file id="id428">data/sound48.mp3</file>
		<file id="id429">data/sound49.mp3</file>
		<file id="id430">data/sound50.mp3</file>
		<file id="id431">data/sound51.mp3</file>
		<file id="id432">data/quizplayer.js</file>
		<file id="id433">index.html</file>
		<file id="id434">data/player.js</file>
		<file id="id439">data/browsersupport.js</file>
		<file id="id440">data/apple-touch-icon.png</file>
		<file id="id441">data/favicon.ico</file>
		<file id="id442">data/fnt0.woff</file>
		<file id="id443">data/fnt1.woff</file>
		<file id="id444">data/fnt10.woff</file>
		<file id="id445">data/fnt11.woff</file>
		<file id="id446">data/fnt12.woff</file>
		<file id="id447">data/fnt13.woff</file>
		<file id="id448">data/fnt14.woff</file>
		<file id="id449">data/fnt15.woff</file>
		<file id="id450">data/fnt16.woff</file>
		<file id="id451">data/fnt17.woff</file>
		<file id="id452">data/fnt18.woff</file>
		<file id="id453">data/fnt19.woff</file>
		<file id="id454">data/fnt2.woff</file>
		<file id="id455">data/fnt20.woff</file>
		<file id="id456">data/fnt21.woff</file>
		<file id="id457">data/fnt22.woff</file>
		<file id="id458">data/fnt23.woff</file>
		<file id="id459">data/fnt24.woff</file>
		<file id="id460">data/fnt25.woff</file>
		<file id="id461">data/fnt3.woff</file>
		<file id="id462">data/fnt4.woff</file>
		<file id="id463">data/fnt5.woff</file>
		<file id="id464">data/fnt6.woff</file>
		<file id="id465">data/fnt7.woff</file>
		<file id="id466">data/fnt8.woff</file>
		<file id="id467">data/fnt9.woff</file>
		<file id="id468">data/html5-unsupported.html</file>
		<file id="id469">data/html5.png</file>
		<file id="id470">data/img0.png</file>
		<file id="id471">data/img1.png</file>
		<file id="id472">data/img10.png</file>
		<file id="id473">data/img100.png</file>
		<file id="id474">data/img101.png</file>
		<file id="id475">data/img102.png</file>
		<file id="id476">data/img103.png</file>
		<file id="id477">data/img104.png</file>
		<file id="id478">data/img105.png</file>
		<file id="id479">data/img106.png</file>
		<file id="id480">data/img107.png</file>
		<file id="id481">data/img108.png</file>
		<file id="id482">data/img109.png</file>
		<file id="id483">data/img11.png</file>
		<file id="id484">data/img110.png</file>
		<file id="id485">data/img111.jpg</file>
		<file id="id486">data/img112.png</file>
		<file id="id487">data/img113.png</file>
		<file id="id488">data/img114.png</file>
		<file id="id489">data/img115.png</file>
		<file id="id490">data/img116.png</file>
		<file id="id491">data/img117.png</file>
		<file id="id492">data/img118.png</file>
		<file id="id493">data/img119.png</file>
		<file id="id494">data/img12.png</file>
		<file id="id495">data/img120.png</file>
		<file id="id496">data/img121.png</file>
		<file id="id497">data/img122.png</file>
		<file id="id498">data/img123.png</file>
		<file id="id499">data/img124.png</file>
		<file id="id500">data/img125.png</file>
		<file id="id501">data/img126.jpg</file>
		<file id="id502">data/img127.png</file>
		<file id="id503">data/img128.png</file>
		<file id="id504">data/img129.png</file>
		<file id="id505">data/img13.png</file>
		<file id="id506">data/img130.png</file>
		<file id="id507">data/img131.png</file>
		<file id="id508">data/img132.png</file>
		<file id="id509">data/img133.png</file>
		<file id="id510">data/img134.png</file>
		<file id="id511">data/img135.png</file>
		<file id="id512">data/img136.png</file>
		<file id="id513">data/img137.png</file>
		<file id="id514">data/img138.png</file>
		<file id="id515">data/img139.png</file>
		<file id="id516">data/img14.png</file>
		<file id="id517">data/img140.png</file>
		<file id="id518">data/img141.png</file>
		<file id="id519">data/img142.png</file>
		<file id="id520">data/img143.png</file>
		<file id="id521">data/img144.png</file>
		<file id="id522">data/img145.png</file>
		<file id="id523">data/img146.png</file>
		<file id="id524">data/img147.png</file>
		<file id="id525">data/img148.png</file>
		<file id="id526">data/img149.png</file>
		<file id="id527">data/img15.png</file>
		<file id="id528">data/img150.png</file>
		<file id="id529">data/img151.png</file>
		<file id="id530">data/img152.png</file>
		<file id="id531">data/img153.png</file>
		<file id="id532">data/img154.png</file>
		<file id="id533">data/img155.png</file>
		<file id="id534">data/img156.png</file>
		<file id="id535">data/img157.png</file>
		<file id="id536">data/img158.png</file>
		<file id="id537">data/img159.png</file>
		<file id="id538">data/img16.png</file>
		<file id="id539">data/img160.png</file>
		<file id="id540">data/img161.png</file>
		<file id="id541">data/img162.png</file>
		<file id="id542">data/img163.png</file>
		<file id="id543">data/img164.png</file>
		<file id="id544">data/img165.png</file>
		<file id="id545">data/img166.png</file>
		<file id="id546">data/img167.png</file>
		<file id="id547">data/img168.png</file>
		<file id="id548">data/img169.png</file>
		<file id="id549">data/img17.png</file>
		<file id="id550">data/img170.png</file>
		<file id="id551">data/img171.png</file>
		<file id="id552">data/img172.png</file>
		<file id="id553">data/img173.png</file>
		<file id="id554">data/img174.png</file>
		<file id="id555">data/img175.png</file>
		<file id="id556">data/img176.png</file>
		<file id="id557">data/img177.png</file>
		<file id="id558">data/img178.png</file>
		<file id="id559">data/img179.png</file>
		<file id="id560">data/img18.png</file>
		<file id="id561">data/img180.png</file>
		<file id="id562">data/img181.png</file>
		<file id="id563">data/img182.png</file>
		<file id="id564">data/img183.png</file>
		<file id="id565">data/img184.png</file>
		<file id="id566">data/img185.png</file>
		<file id="id567">data/img186.png</file>
		<file id="id568">data/img187.png</file>
		<file id="id569">data/img188.png</file>
		<file id="id570">data/img189.png</file>
		<file id="id571">data/img19.png</file>
		<file id="id572">data/img190.png</file>
		<file id="id573">data/img191.png</file>
		<file id="id574">data/img192.png</file>
		<file id="id575">data/img193.png</file>
		<file id="id576">data/img194.png</file>
		<file id="id577">data/img195.gif</file>
		<file id="id578">data/img196.png</file>
		<file id="id579">data/img197.png</file>
		<file id="id580">data/img2.png</file>
		<file id="id581">data/img20.png</file>
		<file id="id582">data/img21.png</file>
		<file id="id583">data/img22.png</file>
		<file id="id584">data/img23.png</file>
		<file id="id585">data/img24.png</file>
		<file id="id586">data/img25.png</file>
		<file id="id587">data/img26.png</file>
		<file id="id588">data/img27.png</file>
		<file id="id589">data/img28.png</file>
		<file id="id590">data/img29.png</file>
		<file id="id591">data/img3.png</file>
		<file id="id592">data/img30.gif</file>
		<file id="id593">data/img31.gif</file>
		<file id="id594">data/img32.gif</file>
		<file id="id595">data/img33.png</file>
		<file id="id596">data/img34.gif</file>
		<file id="id597">data/img35.png</file>
		<file id="id598">data/img36.png</file>
		<file id="id599">data/img37.png</file>
		<file id="id600">data/img38.png</file>
		<file id="id601">data/img39.png</file>
		<file id="id602">data/img4.png</file>
		<file id="id603">data/img40.png</file>
		<file id="id604">data/img41.png</file>
		<file id="id605">data/img42.png</file>
		<file id="id606">data/img43.png</file>
		<file id="id607">data/img44.png</file>
		<file id="id608">data/img45.png</file>
		<file id="id609">data/img46.png</file>
		<file id="id610">data/img47.png</file>
		<file id="id611">data/img48.png</file>
		<file id="id612">data/img49.png</file>
		<file id="id613">data/img5.png</file>
		<file id="id614">data/img50.png</file>
		<file id="id615">data/img51.png</file>
		<file id="id616">data/img52.jpg</file>
		<file id="id617">data/img53.png</file>
		<file id="id618">data/img54.png</file>
		<file id="id619">data/img55.png</file>
		<file id="id620">data/img56.png</file>
		<file id="id621">data/img57.png</file>
		<file id="id622">data/img58.png</file>
		<file id="id623">data/img59.png</file>
		<file id="id624">data/img6.png</file>
		<file id="id625">data/img60.png</file>
		<file id="id626">data/img61.png</file>
		<file id="id627">data/img62.png</file>
		<file id="id628">data/img63.png</file>
		<file id="id629">data/img64.png</file>
		<file id="id630">data/img65.png</file>
		<file id="id631">data/img66.png</file>
		<file id="id632">data/img67.png</file>
		<file id="id633">data/img68.png</file>
		<file id="id634">data/img69.png</file>
		<file id="id635">data/img7.png</file>
		<file id="id636">data/img70.png</file>
		<file id="id637">data/img71.png</file>
		<file id="id638">data/img72.png</file>
		<file id="id639">data/img73.png</file>
		<file id="id640">data/img74.png</file>
		<file id="id641">data/img75.png</file>
		<file id="id642">data/img76.png</file>
		<file id="id643">data/img77.png</file>
		<file id="id644">data/img78.png</file>
		<file id="id645">data/img79.png</file>
		<file id="id646">data/img8.png</file>
		<file id="id647">data/img80.png</file>
		<file id="id648">data/img81.png</file>
		<file id="id649">data/img82.png</file>
		<file id="id650">data/img83.png</file>
		<file id="id651">data/img84.png</file>
		<file id="id652">data/img85.png</file>
		<file id="id653">data/img86.png</file>
		<file id="id654">data/img87.png</file>
		<file id="id655">data/img88.png</file>
		<file id="id656">data/img89.png</file>
		<file id="id657">data/img9.png</file>
		<file id="id658">data/img90.png</file>
		<file id="id659">data/img91.png</file>
		<file id="id660">data/img92.png</file>
		<file id="id661">data/img93.png</file>
		<file id="id662">data/img94.png</file>
		<file id="id663">data/img95.png</file>
		<file id="id664">data/img96.png</file>
		<file id="id665">data/img97.png</file>
		<file id="id666">data/img98.png</file>
		<file id="id667">data/img99.png</file>
		<file id="id668">data/logo1.png</file>
		<file id="id669">data/logo2.png</file>
		<file id="id670">data/photo1.png</file>
		<file id="id671">data/ismplayer/preview.png</file>
	</files>
</presentation>
